@charset "utf-8";
/* ===================================================

◇	Base CSS　◇

====================================================== */

ul           { list-style: none;}
ul li, div, p{ word-wrap: break-word; }
pre, span    { word-wrap: break-word; white-space: pre-wrap; }
img          { max-width: 100%; height: auto; width: auto\9; /* ie8 */ border: 0; vertical-align: bottom; outline: none; }

body {
	color: #000; font-size: 14px; font-weight: normal; line-height: 1; position:relative;
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3","Hiragino Kaku GothicPro","Osaka","Verdana","Helvetica","Arial","ＭＳ Ｐゴシック", sans-serif;
	-webkit-text-size-adjust: 100%; background: #f3f0ed url(../img/bg_body.jpg);
}

input, select, textarea { font-size: 13px; }

a{ color: #393e46; }
a:link, a:visited { text-decoration: none; }
a:hover, a:active { text-decoration: underline; }


/* ---------------------------------------------------
	Base Layout
------------------------------------------------------ */
#header_wrap,
#nav_wrap,
#contents_wrap,
#footer_wrap{ clear: both; margin: 0; padding: 0; width: 100%; }

#header_wrap:after,
#nav_wrap:after,
#contents_wrap:after,
#footer_wrap:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; font-size: 0;}


/* ---------------------------------------------------
	accordion
------------------------------------------------------ */

.acc_tit {
	padding-right: 30px; background-size: 20px 20px; box-sizing: border-box;
	background: url(../img/acc_open.png) no-repeat 98% center; }
.acc_tit.active{ background: url(../img/acc_close.png) no-repeat 98% center; }


/* ---------------------------------------------------
	デバイスで画像切替
------------------------------------------------------ */
.ver_pc{}
.ver_sp{ display: none; }


/* ---------------------------------------------------
	Top Nav & Header
------------------------------------------------------ */

/* top nav */
#top_nav{
	top:0; left: 0; position:fixed; padding: 5px 0; width:100%; height: 60px; vertical-align: middle;
	background: url(../img/bg_head.jpg); /* border-bottom: 7px solid #b6b462; */ z-index: 9999;
	border-bottom: 1px solid #b3aaa1; box-shadow: 0 0 3px 3px rgba(132,132,132,0.25);
}

#top_nav ul{ margin: 0 auto; width: 1000px;}
#top_nav ul:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; font-size: 0;}
#top_nav li           { float: left; }
#top_nav li#tn_cancel { float: right; }

#top_nav #tn_tokuten { width: 357px; margin: 0 10px 0 0;}
#top_nav #tn_bus     { width: 129px; margin: 0 10px 0 0;}
#top_nav #tn_tel     { width: 190px; margin: 0 10px 0 0;}
#top_nav #tn_plan    { width: 157px; margin: 4px 10px 0 0;}
#top_nav #tn_cancel  { width: 127px; margin: 4px 0 0;}
#top_nav #tn_cancel img{ margin: 0 0 5px;}

/* header */
#header_wrap  { padding: 85px 0 0; }
#header       { clear: both; margin: 0 auto; padding: 5px 0; width: 1000px;}
#header:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; font-size: 0;}
#head_logo    { width: 385px; float: left; }
#head_logo img{ display: block; float: left; margin: 0 0 0 10px;}

#head_nav   { width: auto; margin: 15px 0 0; padding: 0; text-align: right; }
#head_nav li{ display: inline-block; margin: 0 0 0 7px;}
#head_nav li a{ display: block; }

#top_nav a:hover,
#header_wrap a:hover{ -ms-filter: "alpha( opacity=70 )"; filter: alpha( opacity=70 ); opacity:0.7;}

/*
#change_switch     { width: auto; margin: 0 0 5px; padding: 25px 0 0; text-align: right;}
#change_switch li  { display: inline-block;}
#change_switch li a{ margin: 0 0 0 10px; padding: 5px 25px; color: #fff; text-decoration:none; background: #555;}
*/

/* ---------------------------------------------------
	G Nav
------------------------------------------------------ */
#nav_wrap   { }
#open_menu, #gn_close, #gn_09, #gn_010 .add_menu{ display: none;}
#gnav .add_menu a { display: none; border: none;}

@media screen and (min-width: 1000px) {
	/* 1000px以上のみ */

	#right-sidr{ display: block !important;}

	#gnav       { margin: 10px auto; width: 1000px; height: 45px; overflow: hidden; /* display: block !important; */}
	#gnav:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; font-size: 0;}
	#gnav li{ float: left; }
	#gn_01 a{ width: 137px; background: url(../img/gn_01.png) ;}
	#gn_02 a{ width: 113px; background: url(../img/gn_02.png) ;}
	#gn_03 a{ width: 121px; background: url(../img/gn_03.png) ;}
	#gn_04 a{ width: 117px; background: url(../img/gn_04.png) ;}
	#gn_05 a{ width: 126px; background: url(../img/gn_05.png) ;}
	#gn_06 a{ width: 125px; background: url(../img/gn_06.png) ;}
	#gn_07 a{ width: 129px; background: url(../img/gn_07.png) ;}
	#gn_08 a{ width: 123px; background: url(../img/gn_08.png) ; border-right: 1px solid #c6c1b7;}
	#gnav a { display:block; height: 45px; text-indent:-9999px; border-left: 1px solid #c6c1b7;}
	#gnav li:hover,
	#charm #gn_01,
	#onsen #gn_02,
	#cuisine #gn_03,
	#room #gn_04,
	#facilities #gn_05,
	#spend #gn_06,
	#sightseeing #gn_07,
	#access #gn_08 { background: url(../img/gn_on.png) no-repeat center center; -webkit-background-size: 100% 100%; background-size: 100% 100%;}
}


/* ---------------------------------------------------
	Search_area
------------------------------------------------------ */
#search_area{
	/* margin: 0 0 25px; */ padding: 20px 0; width: 100%;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	background: url(../img/bg_foot.jpg); /* box-shadow: 0 4px 4px rgba(194,185,175,0.8); */
}
#search_block { margin: 0 auto; padding: 0; width: 1000px; position: relative;}

#search_block dl{ margin: 0 150px 0 0; padding: 10px 0; font-size: 13px; border-bottom: 1px solid #cba25e; border-top: 1px solid #cba25e;}
#search_block dt{ padding: 10px 0; width: 110px; float: left;}
#search_block dt img { vertical-align: middle;}
#search_block dd     { margin: 0 0 0 120px; line-height: 2; /* line-height: 3;*/}
#search_block dd .nav{ width: 160px; float: right; line-height: 20px; }
#search_block .search_item { width: 100%; float: left;}
#search_block #search_submit{ margin: 0 0 0 10px;}

#search_block #info{ clear: both; margin: 0 200px 0 0; padding: 10px 0; border-bottom: 1px solid #cba25e;}
#search_block #info img{ display: inline-block; margin: 0 25px 0 0;}

#search_block #search_icon{ top: -10px; right: 0; position: absolute; z-index: 19;}

#search_block #nitteiarea { position: relative;}
#search_block #calid { float: left; top: 0; line-height: 2;}

#search_block #ninzuarea { position: relative;}
#search_block .fukidashi_hyoujichi { float: left;}

#search_block #btn_search {
	width: 120px; height: 28px; margin:0 5px 0 0; padding: 0; background: url(../img/btn_search.jpg) no-repeat left top;
	border: none; cursor: pointer; line-height: 28px; overflow: hidden; text-indent: 100%;
}
#search_block #btn_cancel {
	width: 120px; height: 28px; padding: 0; background: url(../img/btn_cancel.jpg) no-repeat left top;
	border: none; cursor: pointer; line-height: 28px; overflow: hidden; text-indent: 100%;
}

#search_block .roomassign_select_table { background: none; border-left: 1px solid  #cfd1d4;}
#search_block .roomassign_select_table dl { /* display: table; */ width: 100px; max-width: 100%; float: left; padding: 0; margin: 0; border: 1px solid #cfd1d4; border-left: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; /* table-layout: fixed; */}
#search_block .roomassign_select_table dt,
#search_block .roomassign_select_table dd { width: 100%; padding: 10px 0; /* display: table-cell; */ line-height: 1.5; text-align: center; /* vertical-align: middle; */ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#search_block .roomassign_select_table dt { float: none; background	: #edeff0; border: none; border: 1px solid #fff; font-size: 12px;}
#search_block .roomassign_select_table dd { margin: 0; background: #fff; border-top: 1px solid  #cfd1d4; font-size: 10px;}

#search_block #search_msg{}
#search_block #search_msg dl  { border: none;}
#search_block #search_msg dt  { padding: 10px; width:auto; float: none; background: url(../img/search_subtit_bg.jpg); box-sizing: border-box;}
#search_block #search_msg dd  { margin: 15px 30px 0; line-height: 1.6; position: relative;}
#search_block #search_msg dd p{ margin: 0 0 10px 150px;}
#search_block #search_msg dd a{ display: block; top: 5px; left: 0; position:absolute;}

#search_block .split_item { float: left;}


#search_block:after,
#search_block form>dl:after,
#search_block form>dl>dd:after,
#search_block .roomassign_select_table:after { clear: both; content: "."; display: block; height: 0; font-size: 0; visibility: hidden; }

#searchtypearea { float: left; padding: 0 10px 0 0;}

#search_block .button:hover { -ms-filter: "alpha( opacity=70 )"; filter: alpha( opacity=70 ); opacity:0.7;}



/* ---------------------------------------------------
	Contents title
------------------------------------------------------ */
#title_col { width: 100%; background: url(../img/bg_be_pale.jpg) center top;}
/*#title_col h2 { width: 1000px; height: 270px; padding: 0; margin: 0 auto; position: relative;}*/

#title_col h2 {
	width: 1000px; height: 270px; padding: 0; margin: 0 auto; position: relative;
	background: url(../img/title_bg.jpg) no-repeat center top;
}
#title_col h2 span{
	display: block; position: absolute; left: 40px; bottom: 25px; font-size: 24px; color: #fff;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.75); letter-spacing: 2px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;

}

#title_col h2 img { position: absolute; left: 40px; bottom: 25px;}
#cuisine #title_col h2 img { left: 7px; bottom: 10px;}


/* ---------------------------------------------------
	Contents
------------------------------------------------------ */
#contents_wrap  { padding: 0 0 55px;}
#contents       { clear: both; margin: 0 auto; width: 1000px; }
#contents:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; font-size: 0;}

/* bread_area */
#bread_area { background: url(../img/bg_bread.gif) center top;}
#bread_area p { width: 1000px; padding: 15px 0; margin: 0 auto; text-align: right;}
#bread_area a { text-decoration: underline;}
#bread_area a:hover { text-decoration: none;}

/* cnav */
#cnav { width: 950px; margin: 0 auto;}
#cnav li { width: 225px; float: left; padding: 0 0 14px 0;}
#cnav li:not(:last-child) { margin: 0 16px 0 0;}
#cnav a { display: block; padding: 28px 10px 18px 10px; background: #e9e1d9; border: 1px solid #cdc1b5; text-align: center; position: relative;}
#cnav li:hover { background: url(../img/cnav_arrow.png) no-repeat center bottom;}
#cnav li:hover a { background: #f9f2c6;}

/* flexslider */
.flexslider_con { position: relative;}
.flexslider_con .flex-control-thumbs { margin-top: 10px;}
.flexslider_con .flex-control-thumbs li { width: 200px;}
.flexslider_con .flex-control-thumbs li:not(:last-child) { margin: 0 10px 0 0;}
.flexslider_con .flex-control-thumbs img { opacity: 1;}
.flexslider_con .flex-control-thumbs img:hover,
.flexslider_con .flex-control-thumbs .flex-active { opacity: 0.7;}
.flexslider_con .flex-direction-nav { display: none;}
.flexslider_con .flex-direction-nav a { top: 35%; opacity: 1;}
.flexslider_con .flex-direction-nav a:before { display: inline-block; width: 40px; height: 40px; content: ''; background: url(../img/arrow_l.png) no-repeat left top; -webkit-background-size: 100% auto; background-size: 100% auto; color: rgba(255, 255, 255, 0.8); text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);}
.flexslider_con .flex-direction-nav .flex-prev { left: 10px;}
.flexslider_con .flex-direction-nav .flex-next { right: 10px;}
.flexslider_con .flex-direction-nav .flex-next:before { content: ''; background: url(../img/arrow_r.png) no-repeat left top; -webkit-background-size: 100% auto; background-size: 100% auto;}

/* main&side */
#main_area{ width: 100%; }

section{ margin: 0 0 25px; font-size: 13px; line-height: 1.6;}
section:after{ content: "."; display: block; height: 0px; clear: both; visibility: hidden; font-size: 0;}



/* ---------------------------------------------------
	固定ページ
------------------------------------------------------ */
#page_area section {
	width: 1000px;
	padding: 122px 20px 58px 20px;
	margin: -80px auto 0 auto;
	background: url(../img/sec_bg.png) repeat-x center 80px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
#page_area a { color: #cea948; text-decoration: underline;}
#page_area a:hover { text-decoration: none;}


/* ---------------------------------------------------
	Footer
------------------------------------------------------ */
/* ページトップボタン（右下固定） */
#btn_backtop { position: fixed; bottom: 115px; right: 20px; z-index: 20;}

/* footer_wrap */
#footer_wrap  { background:url(../img/bg_foot.jpg); }

/* fnav & group_list 共通 */
#footer_wrap .acc_tit   { display: none;}
#footer_wrap .acc_contents {}

#footer { margin: 0 auto; padding: 25px 0; width: 1000px; font-size: 12px; }

#add_area           { width: 345px; float: left; }
#ft_logo_area img   { display: block; float:right;}
#ft_logo_area a img { margin: 10px 0 0 0; float: left; }

#address  { clear: both; margin: 15px 0 0; font-style: normal; line-height:  1.6; }
#address #tel { display: block; width: 175px; float: left; margin: 10px 0 0; padding: 0;}
#address p.time { margin: 0 0 0 200px; }
#address p.address { clear:both; margin: 25px 0 0;}

#fnav_area   { float: left;}
.fnav   { margin: 0; width: 200px; float: left; }
.fnav li{ margin: 0 0 5px 30px; padding: 0 0 0 20px; color: #787878; line-height: 1.4; text-align:left; background: url(../img/icon_arrow.png) 0 3px no-repeat;}
.center { border-right: 1px solid #c6c1b7; border-left: 1px solid #c6c1b7;}

#footer a:link, #footer a:visited { color: #000; text-decoration: none; }
#footer a:hover, #footer a:active { color: #000; text-decoration: underline; }


#backtop  { margin: 0 auto; width: 1000px; position: relative; }
#backtop a{
	display: block; margin: 0 auto; width: 143px; height: 41px;
	text-indent: -9999px; background: url(../img/page_top.png) 0 0 no-repeat;
}

#group_list_area { background: url(../img/bg_group.jpg) center top no-repeat, url(../img/bg_foot_btm.jpg);}
.group_list .thum { border: solid 1px #fff;}

#group_list_area a:link,
#group_list_area a:visited,
#group_list_area a:hover,
#group_list_area a:active { color: #4c210e;}


#copyright { clear: both; margin: 0; padding: 7px 0; width: 100%; color: #fff; font-size: 12px; text-align: center; background:#4c210e;}

.acc_contents:after,
#ft_logo_area:after,
#footer:after,
#cnav:after,
.class_guide:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; font-size: 0;}


/* 修正履歴
================================================================

・180125：上口（大門）：フッター #group_list 箇所レイアウト修正
・180524：大門：フッター #btn_backtop 位置変更
・180604：大門：フッター #group_list_area 箇所 色・背景指定以外のスタイルを削除
・180809：森：フッター #address #tel paddingを0に変更、width指定、#address p.address margin調整

================================================================ */
